@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Cabin:ital,wght@0,400..700;1,400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
	max-width: 100%;
	overflow-x: hidden;
	padding:0;
	margin:0;
}
 /* font-family: "Abril Fatface", serif;
  font-family: "Cabin", sans-serif;*/
img {
	max-width: 100%;
	height: auto;
}
ul,
ol {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
p {
	margin-bottom: 20px;
	font-family: "Inter", sans-serif;
}
figure {
	margin: 0;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="url"],
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
}
select::-ms-expand {
	display: none;
}
select option {
	font-family: sans-serif;
	font-size: 14px;
}
input[type="text"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
textarea:focus, select:focus {
	outline: none;
}
:focus {
	outline: none !important;
}
::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
	filter: alpha(opacity=100);
}
:-moz-placeholder { /* Firefox 18- */
	color: inherit;
	opacity: 1;
	filter: alpha(opacity=100);
}
::-moz-placeholder { /* Firefox 19+ */
	color: inherit;
	opacity: 1;
	filter: alpha(opacity=100);
}
:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
	filter: alpha(opacity=100);
}


.slick-prev {
	left: 15px;
	transform: unset;
	background: #E1E1E1;
	border-radius: 50%;
	border: 1px solid #E1E1E1;
	height: 32px;
	width:32px;
	top: 48%;
}

.slick-next {
	right:15px;
	transform: unset;
	z-index: 9;
	margin-top: 0px;
	background: #E1E1E1;
	background-position: center center;
	background-size: 100% 100%;
	border: 1px solid #E1E1E1;
	border-radius: 50%;
	height: 32px;
	width:32px;
	top: 48%;
}

.slick-next:after {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	position: absolute;
}

.slick-prev:after {
	content: '\f104';
	font-family: 'FontAwesome';
	color: #000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	position: absolute;
}

.slick-arrow:hover {
	background: #fff;
	border: 1px solid #fff;
}

.slick-arrow:hover:after {
	color: #000 !important;
}


@media (max-width: 1199px) {
	.az_custom_heading br,
	.dreaming_text_column br {
		display: none;
	}
}
/*----------------------------
1.3 WORDPRESS DATA SAMPLE
--------------------------------*/
.alignnone {
	margin: 5px 20px 20px 0;
}
img.alignnone {
	margin: 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #ffffff;
	max-width: 100%; /* Image does not overflow the content area */
	padding: 5px 0;
	text-align: center;
	margin: 0;
}
.wp-caption.alignnone {
	margin: 0 20px 20px 0;
	clear: both;
}
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}
.wp-caption.aligncenter {
	margin: 0 auto;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto;
}
.wp-caption .wp-caption-text {
	font-size: 12px;
	line-height: 17px;
	padding: 10px 4px 5px;
	margin: 0 !important;
}
.google-map iframe {
    max-width: 100% !important;
    filter: brightness(0.5);
    height:100%;
}
.google-map{
    height:100%;
}
.alignright {
	float: right;
	margin: 5px 0 20px 30px;
}
.alignleft {
	float: left;
	margin: 5px 30px 20px 0;
}

.bypostauthor {
	color: inherit;
}
.sticky {
	color: inherit;
}
article.sticky .post-title a::before {
	font-family: 'FontAwesome', sans-serif;
	content: "\f097";
	font-size: 30px;
	padding-right: 10px;
}


/* ==========================================================================
2.0 DEFAULT SETTING
========================================================================== */
html, body {
	font-family: 'Manrope', sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: #666;
}
label {
	font-weight: 600;
	color: #000;
}
a, body .az_custom_heading a {
	color: #000;
	text-decoration: none;
	-webkit-transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
	-moz-transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
	-o-transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
	transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
}
a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
	color: #cf9163;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	color: #354870;
	font-weight: 700;
}
blockquote, q {
	color: #000;
	font-size: 14px;
	font-weight: 600;
	font-style: italic;
	padding: 15px 0 15px 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	border-left: 3px solid #cf9163;
}
dt, dd {
	line-height: 30px;
}
/* =========================================================================
2.1 FORM THEME
============================================================================ */
input[type="number"],
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="url"],
textarea,
select {
    border: 1px solid #354870;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    line-height: 26px;
    border-radius: 0px;
    padding: 9px 16px;
    width: 100%;
    background: #fff;
    color: #181818;
    font-weight: 400;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
textarea {
	display: block;
	line-height: 24px;
	padding: 15px 20px;
	height: auto;
	width: 100%;
	border-radius: 0px;
}
select {
	padding: 0 33px 0 15px;
	background: url(../images/select-arrow.png) center right no-repeat;
}
input::placeholder,textarea::placeholder{
    color:#D0D0D0;
}
button, input[type="submit"], input[type="button"], .dreaming-btn {
	display: inline-block;

	line-height: 40px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.05em;
	color: #ffffff;
	padding: 0 15px;
	background: #354870;
	border: none;
	border-radius: 0;
	-webkit-transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
	-moz-transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
	-o-transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
	transition: color 0.25s, border-color 0.25s, background-color 0.25s, opacity 0.25s, width 0.25s ease 0s;
}
/* ==========================================================================
2.2 TABLE THEME
============================================================================ */
table {
	border: 1px solid #ebebeb;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: auto;
	width: 100%;
	margin-bottom: 20px;
}
table thead {
	background-color: #f8f8f8;
}
th, td {
	border: 1px solid #ebebeb;
	padding: 10px;
}
@media (max-width: 991px) {
	th, td {
		padding: 5px;
	}
}
/* ==========================================================================
2.3 CONTAINER THEME
============================================================================ */

@media (max-width: 1199px) {
	.row {
		margin-left: -10px;
		margin-right: -10px;
	}
	ul.products > [class^="col-"],
	ul.products > [class*="col-"],
	.row > [class^="col-"],
	.row > [class*="col-"] {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 767px) {
	.row {
		margin-left: -5px;
		margin-right: -5px;
	}
	ul.products > [class^="col-"],
	ul.products > [class*="col-"],
	.row > [class^="col-"],
	.row > [class*="col-"] {
		padding-left: 5px;
		padding-right: 5px;
	}
}
/* ==========================================================================
2.4 SLICK SLIDER
============================================================================ */
.slick-arrow {
	cursor: pointer;
	-webkit-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	z-index: 2;
}
/*center*/
.owl-slick .slick-arrow {
	font-size: 25px;
	color: #000;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 3;
	opacity: 0;
	visibility: hidden;
}
.owl-slick:hover .slick-arrow {
	opacity: 1;
	visibility: visible;
}
.owl-slick .slick-arrow:hover {
	color: #cf9163;
}
.owl-slick .slick-arrow.prev {
	left: -40px;
}
.owl-slick .slick-arrow.next {
	right: -40px;
}

/*.slick-dots*/
.slick-dots {
	padding-left: 0;
	list-style: none;
	text-align: center;
	height: 37px;
	margin-top: 40px;
	position: relative;
}
.slick-dots:empty {
	display: none;
}
.slick-dots li {
	display: inline-block;
	padding: 15px;
	height: 37px;
}
.slick-dots li button {
	font-size: 0;
	width: 7px;
	height: 7px;
	padding: 0;
	position: relative;
	background-color: #ccc;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	cursor: pointer;
}
.slick-dots li.slick-active button::before {
	position: absolute;
	top: -15px;
	left: -15px;
	right: -15px;
	bottom: -15px;
	content: '';
	border: 1px solid #ccc;
	border-radius: 50%;
}
.slick-dots li.slick-active button {
	background-color: #cf9163;
}
.slick-vertical {
	padding-right: 45px;
}
.slick-vertical .slick-dots {
	margin-top: 0 !important;
	height: auto;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.slick-vertical .slick-dots li {
	display: block;
}
@media (max-width: 1199px) {
	.slick-dots li button {
		width: 5px;
		height: 5px;
	}
	.slick-dots li.slick-active button::before {
		position: absolute;
		top: -8px;
		left: -8px;
		right: -8px;
		bottom: -8px;
	}
	.slick-dots {
		margin-top: 25px;
	}
}
@media (max-width: 1024px) {
	.owl-slick .slick-arrow {
		display: none !important;
	}
}


@media (max-width: 767px) {
	.header-top {
		display: none;
	}
}

/* ==========================================================================
4.0 FOOTER THEME
========================================================================== */


footer .lynessa-listitem .listitem-list a{
    color:#fff;
    font-size:12px;
    line-height:15px;
  
}
footer p{
    color:#fff;
}
.socials-list li a{
    color:#fff;
}
a.backtotop {
	width: 66px;
	height: 66px;
	line-height: 60px;
	font-size: 20px;
	position: fixed;
	bottom: 65px;
	right: 25px;
	text-align: center;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	z-index: 999;
	overflow: hidden;
}
a.backtotop:not(.active) {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}
a.backtotop i {
	color: #fff;
	position: relative;
	z-index: 1;
}
a.backtotop::after {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	-webkit-transition: top 0.25s ease 0s;
	-moz-transition: top 0.25s ease 0s;
	-o-transition: top 0.25s ease 0s;
	transition: top 0.25s ease 0s;
	background-color: #cf9163;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
a.backtotop::before {
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-45deg);
	-moz-transform: skewX(-45deg);
	-o-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	transform: skewX(-45deg);
}
a.backtotop:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@media (max-width: 767px) {
	a.backtotop {
		display: none;
	}
}
/* ==========================================================================
5.0 BLOG THEME
========================================================================== */
.blog-banner {
	margin-bottom: 41px;
}
/* ==========================================================================
5.1 POST ITEM
========================================================================== */
.post-thumb img {
	position: relative;
	z-index: 1;
}
.post-title {
	margin-top: 0;
}
.post-title a:not(:hover) {
	color: inherit;
}
.post-item .post-meta > div {
	display: inline-block;
	position: relative;
}
.post-item .post-meta > div:not(:last-child) {
	padding-right: 17px;
	margin-right: 12px;
}
.post-item .post-meta > div:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 11px;
	right: 0;
	width: 4px;
	height: 4px;
	margin-left: -2px;
	background-color: #cf9163;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.post-item .post-author,
.post-item .date,
.post-item .categories,
.post-item .post-comment-icon,
.post-item .post-comment {
	font-size: 12px;
	text-transform: uppercase;
}
.post-item .post-author a:not(:hover),
.post-item .post-comment a:not(:hover),
.post-item .date a:not(:hover) {
	color: inherit;
}
.post-item .post-comment-icon {
	float: right;
	color: #000;
}
.post-item .tags {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
	font-size: 0;
}
.post-item .tags a {
	display: inline-block;
	margin: 0 7px 7px 0;
	padding: 4px 22px;
	font-size: 13px;
	font-weight: 600;
	line-height: 26px;
	border: 1px solid #e4e6ec;
	height: 34px;
	text-align: center;
}
.post-item .tags a:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.page-main-content::before,
.page-main-content::after,
.post-content::before,
.post-content::after {
	content: '';
	display: table;
}
.page-main-content::after,
.post-content::after {
	clear: both;
}
.post-content p:last-child {
	margin-bottom: 0 !important;
}
.post-content > p:last-child {
	display: inline-block;
	width: 100%;
}
/*.post-single*/
.post-single .post-title {
	font-size: 30px;
	margin: -5px 0 15px 0;
}
.post-single .post-meta {
	margin-bottom: 20px;
}
.post-single .post-thumb {
	margin-bottom: 42px;
}
.post-footer {
	display: inline-block;
	width: 100%;
	margin-top: 35px;
	padding-bottom: 14px;
	border-bottom: 1px solid #e7e7e7;
}
.tags + .post-footer {
	border-top: 1px solid #e7e7e7;
	padding-top: 16px;
	margin-top: 16px;
}
.post-footer .lynessa-share-socials {
	float: right;
	text-align: right;
	width: 40%;
}
.post-footer .lynessa-share-socials ~ .categories {
	float: left;
	width: 60%;
}
.post-footer .social-heading {
	display: inline-block;
	font-size: 14px;
	color: inherit;
	margin: 0;
}
.post-footer .lynessa-share-socials a {
	display: inline-block;
	font-size: 14px;
	width: 32px;
	text-align: center;
	border-radius: 50%;
}
/*blog standard*/
.post-standard {
	margin-bottom: 55px;
}
.post-standard:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.post-standard .post-foot {
	padding: 14px 0 4px;
	display: inline-block;
	width: 100%;
	border-top: 1px solid #e7e7e7;
	margin-top: 20px;
}
.post-standard .post-foot .categories {
	float: left;
}
.post-standard .post-foot .post-comment {
	float: right;
}
.post-standard .post-foot .post-comment::before {
	font-family: 'Flaticon', sans-serif;
	content: "\f113";
	margin-right: 6px;
	position: relative;
	font-size: 15px;
	vertical-align: top;
	font-weight: normal;
}
.post-standard .post-title {
	font-size: 28px;
	margin-bottom: 15px;
	margin-top: -5px;
}
.post-standard .post-thumb {
	margin-bottom: 37px;
}
.post-standard .post-meta {
	margin-bottom: 20px;
}
.post_format-post-format-quote.post-item .tags {
	margin-top: 0;
}
.post-standard.post_format-post-format-quote .post-thumb {
	margin-bottom: 0 !important;
}
.post-standard .post-thumb .quote {
	padding: 45px 55px 60px 55px;
	color: #000;
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	background-color: #f6f6f6;
}
.post-standard .post-thumb .quote a:not(:hover) {
	color: #1c1c1c;
}
.post-standard .post-thumb .quote span {
	display: block;
	margin-bottom: 10px;
}
.post-standard .post-thumb .quote span::before {
	font-size: 34px;
	font-family: 'FontAwesome', sans-serif;
	content: "\f10d";
}
.post-standard .post-thumb .quote strong {
	display: block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.2em;
	color: #888;
	margin-top: 20px;
}
.post-item .readmore {
	font-size: 18px;
	font-weight: 500;
	margin-top: 21px;
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.post-item .readmore::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border-bottom: 2px solid;
}
.post-item .readmore:hover::before {
	-webkit-animation: underline-link .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
	animation: underline-link .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
}
.post-item .slick-arrow {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 0;
	text-align: center;
	font-size: 21px;
	color: #000;
	position: absolute;
	bottom: 5px;
	top: auto;
	background-color: #fff;
	z-index: 3;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	opacity: 1;
	visibility: visible;
}
.post-item .slick-arrow:hover {
	background-color: #cf9163;
	color: #fff !important;
}
.post-item .slick-arrow.prev {
	left: auto;
	right: 50px;
}
.post-item .slick-arrow.next {
	right: 5px;
}


/* ==========================================================================
6.2 BREADCRUMBS THEME
========================================================================== */
.breadcrumbs {
	width: 1800px;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: 15px auto 0;
	font-weight: 500;
}
body.single .breadcrumbs {
	text-align: left;
}
.breadcrumbs .breadcrumb {
	list-style: none;
	background-color: transparent;
	padding: 0;
	margin-bottom: 0;
	display: block;
}
.breadcrumbs .breadcrumb li {
	display: inline-block;
	color: #666666;
}
.breadcrumbs .breadcrumb li + li::before {
	font-family: 'FontAwesome', sans-serif;
	content: "\f105";
	color: #666666;
	padding-left: 13px;
	padding-right: 10px;
}
.breadcrumbs .breadcrumb li a:not(:hover) {
	color: #000;
}
.lynessa-breadcrumb {
	color: #666666;
	width: 1800px;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: 25px auto 0;
	text-align: center;
}
body.single-product .lynessa-breadcrumb {
	text-align: left;
}
.lynessa-breadcrumb a:not(:hover) {
	color: #000;
}
.lynessa-breadcrumb i {
	padding-left: 11px;
	padding-right: 11px;
	color: #868686;
}
@media (max-width: 1199px) {
	.lynessa-breadcrumb {
		padding-left: 15px;
		padding-right: 15px;
	}
}




/***header***/
header {
    transition: all .4s ease-in-out; 
    background: #000;
}
.logo img {
    width: 126px;
    object-fit: cover;
}
.nav-primary li {
    display:inline-block;
    margin-right: 30px;
   
}
.nav-primary li:last-child {
    margin-right: 0;
}
.nav-primary li a {
    color: #000;
    font-size: 13px;
    display: block;
    font-weight: 600;
    line-height: 1.5rem;
    text-transform: uppercase;
    padding: 10px 10px;
}
.nav-primary li a:hover,.nav-primary li.current-menu-item a {
    color: #fff;
    background: #354870;
}
.woocommerce-EditAccountForm .form-row{
    display:block;
}
.header_wrapper.fixed{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;

}
.header_wrapper{
    transition: all 0.3s ease;
   
}
 .marquee {
      position: relative;
      max-width: 100%;
      height: 30px;
      overflow-x: hidden;
      background: #354870;
      color: #fff;
      font-size: 12px;
      font-weight:700;
}
.track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 15s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}
.full_mautiple_banner{
    padding:50px 0;
}
.callnow{
    display: block;
    color: #fff;
    background: #000;
    display: table;
    margin-left: auto;
    padding: 5px 15px;
    border-radius: 100px;
}





.search_div .input_box {
    width: 100%;
    background: transparent;
    min-width:100%;
    margin-bottom: 0;
    border:1px solid #fff;
    border-radius: 100px;
    overflow: hidden;
}
.search_div .input_box input{
    background:transparent;
}

.input_box .aws-container .aws-search-form .aws-search-btn_icon{
    height: 100%;
    width: 26px;
    color: #fff;
    font-size: 16px;
    background-color: transparent;
    margin-bottom: 0;
    padding-left: 7px;
}
.search_icon:hover{
    cursor: pointer;
}
.search_div .aws-container .aws-search-field {
    width: 100%;
    max-width: 100%;
    color: #313131;
    padding: 6px;
    display: block;
    font-size: 12px;
    position: relative;
    z-index: 2;
    -webkit-appearance: none;
    height: 100%;
    border: none !important;
    outline: 0;
}
.search_div .aws-container .aws-search-form .aws-form-btn {
    background: transparent;
    border: none;
}
.search_div .input_box input[type="text"] {
    background-color: #fff;
    border: none;
    float: left;
    color: #000;
    padding: 2px 15px;
    width: calc(100% - 38px);
    border-radius: 50px 0 0 50px;
    font-size: 13px;
    height: 30px;

}

.search_div button {
    background: transparent;
    width: 34px;
    border: none;
    float: right;
    color: #fff;
    border-radius: 0 50px 0 50px;
    line-height: 27px;
}

.search_div input[type="submit"]:hover {
    cursor: pointer;
}

.right_right_menu {
    float: right;
    width: auto;
    position:relative;
}
.right_right_menu li img{
    
}
.right_right_menu li:first-child span {
    width: 25px;
    height: 2px;
    margin-bottom: 4px;
    display: block;
    background-color: #bd8966;
}
.right_right_menu li> a{
    color: #000;
    display: inline-block;
}
.right_right_menu li> a .bi-person-fill{
    font-size: 22px;
    line-height: 25px;
}
.right_right_menu li{
    float: left;
    text-align: center;
    margin-right: 20px;
    position: relative;
}

.right_right_menu li:last-child {
    margin-right: 0;
}
.menu_toggle_btn {
    cursor: pointer;
}

.right_right_menu ul ul li {
    display: block;
    margin-right: 0;
    float: none;
    padding: 0;
    text-align: left;
}

.right_right_menu ul ul li a {
    padding: 5px;
    color: #fff;
    display: block;
    font-size: 11px;
    border-bottom:1px solid #FFF;
}
.right_right_menu ul ul li:last-child a{
    border-bottom:none;
} 
.right_right_menu ul ul {
    min-width: 100px;
    margin: 0 0 0 -30px;
    padding: 0;
    background-color: #354870;
}

li.open .dropdown-menu {
    display: block;
}

.right_right_menu ul .dropdown-menu li:first-child {
    margin-left: 0;
    margin-top: 0;
    display: block;
}
.addon {
    width: 17px;
    height: 17px;
    background: #2f4460;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: -9px;
    right: -9px;
    line-height: 17px;
    font-size: 10px;
    color: #fff;
}
.wishlist_products_counter_number{
     width: 17px;
    height: 17px;
    background: #2f4460;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: -9px;
    right: -9px;
    line-height: 17px;
    font-size: 10px;
    color: #fff;
}

.menu_list {
    display: none;
    width: 300px;
    height: 100vh;
    background: #c56a6d;
    top: 0;
    right: 0;
    z-index: 99999;
    position: fixed;
    padding: 0 0 20px 0;
    color: #fff;
}

.close_btn .fa {
    background: #fff;
    color: #c56a6d;
    width: 30px;
    height: 30px;
    line-height: 27px;
    text-align: center;
    border: 1px solid #c56a6d;
}

.logo_side img {
    height: 100px;
}

.logo_side {
    text-align: center;
}

.menu_list nav ul li {
    border-bottom: 1px solid #fff;
    padding: 5px 0;
}

.menu_list nav ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 0 15px;
    display: block;

}

.menu_list h4 {
    font-weight: 600;
    font-size: 16px;
    padding: 10px;

}

.sub-menu{
    position: absolute;
    z-index: 3;
    background: #fff;
    top: 100%;
    padding:0;
    box-shadow: 0 12px 8px 0 rgba(0,0,0,0.1);
    width: 200px;
    display: none;
    left: 0;
    border-top: none;
}
.right_right_menu ul ul{
    display:none;
}
.top_left {
    float:left;
}
.sub-menu-toggle{
    display:none;
}
.festival_sec{
    position:relative;
}
.content_text{
    position: absolute;
    max-width: 1140px;
    width: 100%;
    transform: translate(-50%, -50%);
    top: 50%;
    color: #FFF;
    left: 50%;
}
.content_text a{
    padding: 7px 30px;
    color: #000;
    background: #fff;
    display: inline-block;
    font-weight: 700;
}
.content_text span{
    font-size:20px;
}
.content_text h2{
    color:#fff;
    font-size:40px;
}
.category_sec .slick-prev {
	left: 0px;
	transform: unset;
	background: #fff;
	border-radius: 50%;
	border: 1px solid #E1E1E1;
	height: 32px;
	width:32px;
	top: 38%;
}
.category_sec{
    padding:70px 0 70px;
    min-height:542px;
}
.category_sec .slick-next {
	right: 0px;
	transform: unset;
	z-index: 9;
	margin-top: 0px;
	background: #fff;
	background-position: center center;
	background-size: 100% 100%;
	border: 1px solid #E1E1E1;
	border-radius: 50%;
	height: 32px;
	width:32px;
	top: 38%;
}

.category_sec .slick-next:after {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	position: absolute;
}

.category_sec .slick-prev:after {
	content: '\f104';
	font-family: 'FontAwesome';
	color: #000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	position: absolute;
}

.category_sec .slick-arrow:hover {
	background: #fff;
	border: 1px solid #fff;
}

.category_sec .slick-arrow:hover:after {
	color: #000 !important;
}

.category_sec .slick-dots {
	display: none !important;
}
.category_sec .img_caption {
    height: 180px;
    width: 180px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 10px auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #354870;
}
.img_caption img{
    width:100%;     
}
.category_slider_col .title{
    text-align: center;
    margin-bottom: 0;
    font-weight: 400;
    margin-top: 5px;
    color:#354870;
    font-family: "Inter", sans-serif;
}
.products-grid img{
    border-radius:10px;
}
.spe_cat{
    height:400px;
    position:relative;
    overflow:hidden;
    border-radius:10px;
}
.spe_cat::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Adjust the opacity for darkness */
    z-index: 1;
}

.banner_caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    z-index: 2; /* Ensures text is above the overlay */
    width: 100%;
    max-width: 1300px;
    text-align: left;
}
.banner_slider{
    position:relative;
}
.banner_slider_item {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.banner_caption .banner_btn.btn {
    background: #fff;
    padding: 10px 30px;
    font-weight: 600;
    display:flex;
    align-items:center;
    width: max-content;
}
.banner_caption p {
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    max-width: 600px;
}
.banner_caption .banner_btn.btn i{
    margin-left: 10px;
    font-size: 21px;
}
.product_area{
    background:#FFF6EC;
}
.viewallbtn{
    text-decoration:underline;
    font-weight:600;
    color:#000;
    font-size:16px;
    display:table;
    padding:5px 10px;
    margin: 0 auto;
}


.banner_caption h1 {
    color: #fff;
    font-family: "Abril Fatface", serif;
    font-size: 100px;
    line-height: 110px;
    margin-bottom: 0;
    letter-spacing: 5px;
    
}
.testimonial-item {
    display: flex;
    background-color:#fff;
    border-radius: 8px;
    overflow: hidden;
}
.text-secondary {
    color: #4d4e4f;
}
.testimonial-item .img-style {
    max-width: 234px;
    width: 100%;
    position: relative;
    flex-shrink: 0;
}
.hover-img .img-style {
    overflow: hidden;
}
.testimonial-item .img-style img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonial-item .content {
    padding: 26px;
    min-height: min(270px, 80vw);
}
.text-title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color:#181818;
}
.information {
    background: #F7F7F7;
    border-radius: 0 5px 5px 0;
    padding: 30px;
    height:100%;
}
.information h3{
    margin-bottom: 15px;
}
.information h4{
    margin-bottom: 0;
    font-weight: 500;
    font-size: 15px;
}
.contact_page .row{
    margin:0;  
}
.contact_page .row [class*="col-"]{
    padding:0;  
}
form .cols {
    display: flex;
    gap: 20px 16px;
    width: 100%;
}
form .cols > * {
    width: 100%;
}
.vedio_slider .video_item video{
    width: 100%;
  
}
.video_item{
    margin:0 10px 0 0 !important;
    position:relative;
    border-radius:10px;
    overflow:hidden;
    box-sizing: border-box;
    border: 3px solid #000;
}


.video_item p{
    color: #fff;
    position: absolute;
    bottom: -20px;
    text-align: center;
    display: block;
    padding: 6px 5px;
    background: rgb(255, 255, 255);
    background: linear-gradient(114deg, rgba(255, 255, 255, 1) 0%, rgb(0 0 0 / 39%) 28%);
    width: 100%;
}
.video-thumbnails {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.modal_video_slider video{
    width:auto !important;
}

.video_sec .slick-slider .slide {
    text-align: center;
}

.video_sec .slick-slider video {
    width:100% !important;
 
}

.video-title {
    margin-top: 10px;
    font-weight: bold;
    text-align: center;
}
.pro-title h2
{
    color:#354870;;
}
.product-inner{
    padding: 8px;
    border-radius: 5px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
   
    margin-bottom:30px;
}
.product-inner:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    
}
.slick-dotted.slick-slider{
    margin-bottom:0 !important;
}

    .full_mautiple_banner .row [class*="col-"] img{
        height:100%;
    }
    .menu_btn {
      color: #000;
       font-size: 19px;
    }
    .bottom_area{
        background:#fff;
        border-bottom: 1px solid #fff;
        text-align:center;
    }
    .autumn_collection{
     text-align: center;
    position: relative;
    overflow: hidden;
    min-height: 500px;
    padding: 200px 0;
      
    }
    .autumn_collection img{
        position:absolute;
        width:100%;
        top:0;
        left:0;
        height:100%;
    }
    .autumn_collection a{
        display: block;
        text-align: center;
        color: #fff;
        font-size: 50px;
        position: relative;
    }
    .half_half {
        padding:50px 0;
    }
    .testimonial_area{
        padding:70px 0;
    }
    footer{
        background:#003279;
        padding:50px 0 40px 0;
    }
    .product-info{
        text-align:center;
    }
     .close_menu{
        width: 30px;
        display: block;
        height: 30px;
        font-size: 30px;
        margin-left: auto;
        margin-right: 7px;
        margin-top: 5px;
    }
    .mission_vision{
        background:#FFF6EC;
        padding: 100px 0;
    }
    .sec_heading{
         font-family: "Abril Fatface", serif; 
         color:#354870;
         font-size:48px;
         line-height:50px;
         margin-bottom:40px;
    }
@media (min-width:992px){
    .menu_btn {
        display:none;
       
    }
    .menu_list nav ul li:hover .sub-menu{
       display: block; 
    }
    .user_item:hover .dropdown-menu{
        display:block;
    }
    
}
@media (max-width:991px){
    .callnow {
        margin-top: 0;
       
    }
  
     .nav-primary li a {
        color: #000;
        padding: 5px 15px;
        background: transparent;
        border-bottom: 1px solid #e1d6d6;
    }
    .search_div .input_box{
        top:36px;
    }
    .nav-primary li {
        display: block;
        position: unset;
        padding: 0;
        margin-right:0;
    }
    .right_right_menu{
        display: flex;
        justify-content: flex-end;
    }
   
    header{
        position:relative;
        padding-bottom:7px;
    }
    .header_wrapper.fixed .nav-primary{
        top: 0;
        height: 100vh;
    }
    
    .nav-primary {
        position: fixed;
        z-index: 999;
        top: 166px;
        height: 100vh;
        background: linear-gradient(157deg, rgb(251 240 222) 17%, rgb(252 241 221) 100%);
        left: 0;
        padding: 0;
        margin-left: 0;
        display: none;
        width: 100%;
        text-align: left;
        width: 100%;
    }
    .header_wrapper.fixed {
        position: fixed;
        left: 0;
        top: 0;
        z-index: 99;
        width: 100%;
       background:#fff;
    }

    .right_right_menu li {
        margin-right: 8px;   
    }
    .category_sec h2{
        font-size:22px;
        line-height:30px;
    }
    .img_caption img{
        height:100%;
        object-fit:cover;
        width:100%;
    }
    .nav-primary li a:hover, .nav-primary li.active a{
        color: #fff;
        background: #bc2e2d;
    }
    
}
@media (max-width:767px){
    .content_text {
        padding: 0 15px;
    }
    
    .logo-footer img{
        width:200px;
    }
    footer .lynessa-listitem.style-04 li {
        margin-bottom: 0;
    }
    .section-025 .logo-footer {
        text-align: left;
    }
   .video_sec .slick-slider video {
        width: 100% !important;
        
    }
    .video_item {
        margin: 0 37px !important;
       
    }
    .img_caption {
        height: 160px;  
    }
    .content_text h2 {
        font-size: 25px;
    }
    .title{
        font-size:13px;
    }
    .content_text span {
        font-size: 15px;
    }
    .content_text a {
        padding: 6px 16px;
        font-size: 12px;
        line-height: 16px;
    }
    .slick-next:after,.slick-prev:after {
        font-size: 15px;  
    }
    .slick-arrow {
        height: 20px;
        line-height: 20px;
        width: 20px; 
    }
    
    .testimonial-item .img-style{
        max-width: 147px;
    }

  
    footer .wpcf7-form input[type="submit"] {
        width: 100%;
        border-radius: 7px;
    }
    .search_div .input_box {
        left: -205px;  
    }
    
}
@media (max-width:575px){
    .img_caption{
        height:160px;
        width:160px;
    }
    .top_category_area ul li a {
        margin: 16px 14px;
        transition: 0.3s;
        font-size: 16px;
        line-height: 27px; 
    }
    .festival_sec img {
        height: 100%;
        object-fit: cover;
        min-height: 207px;
    }
   
}



.bottom_sec {
    padding: 0;
}

.right-side-content {
    background: url('../images/bottom-back.jpg') 
                no-repeat center;
    background-size: cover;
    padding: 60px 20px; 
    display: flex;
    justify-content: center;
    align-items: center;
}
.appointment-btn {
    display: inline-block;
    padding: 12px 30px;
    background: #1e2a4a;
    color: #fff;
    font-size: 18px;
    border-radius: 6px;
    text-decoration: none;
    transition: 0.3s;
    border: 2px solid #1e2a4a;
}

.appointment-btn:hover {
    background: transparent;
    color: #1e2a4a;
}
.newsletter-section {
    /* light texture style like your bg */
    padding: 40px 0;
    display: flex;
    justify-content: center;
}

.newsletter-box {
    background: #1e3564; /* your navy blue */
    width: 85%;
    padding: 25px 40px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.newsletter-left h3 {
    color: #fff;
    font-size: 28px;
    margin: 0 0 5px 0;
    font-weight: 700;
}

.newsletter-left p {
    color: #dcdcdc;
    margin: 0;
    font-size: 14px;
    line-height: 1.4;
}

.newsletter-right {
    display: flex;
    align-items: center;
    gap: 0;
}

.newsletter-right input {
    padding: 12px 15px;
    border: none;
    outline: none;
    width: 260px;
    font-size: 16px;
    border-radius: 3px 0 0 3px;
}
.newsletter-right p{
    display:flex;
}
.socials-list{
    display:flex;
}
.socials-list li{
    margin-right:10px;
}
.newsletter-right button {
    background: #0c1b39;
    color: #fff;
    border: none;
    padding: 1px 25px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    line-height: 15px;
    height: 51px;
}

.newsletter-right button:hover {
    background: #10244f;
}
@media (max-width: 768px) {
    .newsletter-box {
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }
    .newsletter-right p {
        display: block;
    }
    .newsletter-right input {
        width: 100%;
        border-radius: 3px;
    }

    .newsletter-right button {
        width: 100%;
       
        border-radius: 3px;
    }

    .newsletter-right {
        flex-direction: column;
        width: 100%;
    }
}
.f_title
{
    color:#fff;
}

.valuepack-bg {
    background: url('../images/valuepack-bg.jpg') 
                no-repeat center;
    background-size: cover;
    padding: 40px 20px 150px 0;
    text-align: center;
}

.pro-subtext {
    max-width: 700px;
    margin: 10px auto 0;
    font-size: 16px;
    line-height: 24px;
    color: #354870;
}

.about-bg-wrap {
    width: 100%;
}

.about-bg-img {
    width: 100%;
    display: block;
        margin-top: -113px;
}
.mission_vision p{
    color:#354870;
}
.tf-content-left p img{
    margin-right:10px;
}
.tf-content-left p{
    color:#000;
}
 .tf-content-left .socials-list i{ 
    width: 50px;
    height: 50px;
    border: 1px solid #354870;
    color: #354870;
    line-height: 50px;
    text-align: center;
    font-size: 22px;
    border-radius: 50%;
}
.testimonial_area .slick-prev{
    top: 100%;
}
.testimonial_area .slick-next {
    right: unset;
    top: 100%;
    left: 64px;
}
.middle_banner img{
    width:100%;
}

@media (min-width:1900px){
    .category_sec {
        min-height: 1081px;
        display: flex;
        align-items: center;
    }
    .about-bg-img {
       
        margin-top: -153px;
    }
}

@media(max-width:1299px){
    .banner_caption{
        padding:0 30px;
    }
    .slick-next{
        right: 0;
    }
    .slick-prev{
        left: 0;
    }
    
}
@media(max-width:991px){
    .banner_caption h1 {
        font-size: 50px;
        line-height: 60px;
       
    }
    .sec_heading {
        font-size: 35px;
        line-height: 42px;
        margin-bottom: 20px;
    }
}

@media (max-width:767px){
    .banner_slider_item {
        height: 350px;
    }
    .about-bg-img{
        display:none;
    }
    .banner_slider_item img{
       height:100%;
       object-fit:cover;
    }
    .container {
        max-width: 100%;
    }
    .banner_slider_item:after{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        bottom: 0;
        background: rgba(0, 0, 0, 0.4);
        content: '';
        z-index: 0;
    }
    .category_sec {
        padding: 70px 0 70px;
        min-height: 423px;
    }
    .product_area {
        padding: 50px 0;
    }
    .title {
        font-size: 18px;
    }
    footer{
        height:auto !important;
    }
    .testimonial_area img{
        width: 100px;
        height: 100px;
        border-radius: 50%;
        object-fit: cover;
        margin:0 auto;
    }
    .testimonial-item {
        border: 1px solid #ddd;
        text-align: center;
        padding-bottom:20px;
    }
    .testimonial-item .content {
        padding: 26px;
        min-height: min(216px, 80vw);
    }
}
